.kared_accordian_slides{
    color:black;
    background-color: #dcdcdc;
    -webkit-transition: height 2s; /* For Safari 3.1 to 6.0 */
    transition: height 2s;
}

.kared_accordian_slides ol{
    margin: 1px;
    text-align: center;
}

.ka_slides{
  background-color: black;
  color:white;
  display: inline-block ;
  margin-right: -5px;
  vertical-align: top;
  height:100%;
  background-size: cover;
  text-align: bottom;
  -webkit-transition: width 1s,opacity 1s; /* For Safari 3.1 to 6.0 */
  transition: width 1s,opacity 1s;
  background-position: center;
}

.ka_slides:hover{
  color:black;
  background-color: white;
}

.ka_links {
  font-variant: small-caps;
  font-family:'Open Sans', "Century Gothic", sans-serif;
  font-weight:100;
  display:block;
  font-size:25px;
  padding:15px;
  vertical-align: bottom;
  display: table-cell;
  color:white;
  background-image: linear-gradient(rgba(255,255,255,0.2),rgba(0,0,0,0.4));
  opacity:0;
  -webkit-transition: width 1s,opacity 1s; /* For Safari 3.1 to 6.0 */
  transition: width 1s,opacity 1s;
}

.ka_links:hover {
  color:white;
}

.it-icon{
  background-image: url('../../images/student_accordian/it.jpg');
}

.business-icon{
  background-image: url('../../images/student_accordian/business.jpg');
}

.art-icon{
  background-image: url('../../images/student_accordian/art.jpg');
}

.multimedia-icon{
  background-image: url('../../images/student_accordian/multimedia.jpg');
}

.gs-icon{
  background-image: url('../../images/student_accordian/gs.jpg');
}
